<?php
$z[0]=Array("field","资江一桥夜景,资江一桥夜景介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","资江一桥位于国道319线上，飞架资水南北，将益阳市连为一体。1972年5月动工，1974年12月30日建成通车。由湖南省交通规划设计院设计，湖南省陆运公司第二、第三工程队施工。大桥全长618m，由四孔72m共长323m的主桥和北岸接线277m，建筑总长1257m。矢度：主桥1/",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","资江一桥夜景_资阳资江一桥夜景旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　资江一桥位于国道319线上，飞架资水南北，将益阳市连为一体。1972年5月动工，1974年12月30日建成通车。由湖南省交通规划设计院设计，湖南省陆运公司第二、第三工程队施工。大桥全长618m，由四孔72m共长323m的主桥和北岸接线277m，建筑总长1257m。矢度：主桥1/8，引桥1/6桥面净宽13m，车行道9m，两侧人行道各2m。桥面纵坡2.2％。载重等级：汽—20、拖—100。通航标准：三级航道（通航净高8m，净宽60m）。全桥15个墩台。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",556,1048);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402930393AJ0-5A47.gif",1050,1135);
$z[7][4]['name']="litpic";

?>